robtex

18 de febrero de 2010

 

¿Imposible navegar con seguridad?

¿Cuantos navegadores hacen falta para ir cambiando cuando los fabricantes no actuan con la suficiente rapidez? De momento parece que más de 2. Navegar por internet es un peligro, y quien no lo quiera ver, es que es ciego.

Microsoft Internet explorer 8
Firefox 3.6
Google Chrome 4.0

Los 0day exploits están que arden solo con estos dos.

Y para el que diga ... con linux esto no pasa ... siento decepcionarle, si, si pasa.

No hablo sobre otros, porque casi nunca los uso.

Comments: Publicar un comentario en la entrada

<< Home

This page is powered by Blogger. Isn't yours?

Licencia de Creative Commons
Esta obra está bajo una licencia de Creative Commons.
robtex